@media only screen and (max-width: 400px) 
{
	body
	{
		padding:				0px;
		background-position: 0px -36px, center 300px, 0 0;
	}
	

	#wrapper
	{
		margin-right:			none;
		margin-left:			none;
		width:					100%;
		border:					none;
	}
	
	#logo
	{
		margin:					10px;
		padding:				10px;
	}
	
	#globalnav
	{
		margin:					0px;
		margin-right:			10px;
	}
	
	#share,
	form#product-search input#findtext,
	nav#breadcrumb ul,
	#left .widget
	{
		display:				none;
	}
	
	article#main
	{
		width:					auto;
		padding:				20px;
		margin-left:			0px;
	}
	
	#right
	{
		clear:					both;
		width:					auto;
		float:					none;
		padding:				0px;
		margin:					20px 10px;
		padding-top:			30px;
		border-top:				1px solid #999;
		padding:				20px 10px;
	}
/*	
	#mainnav
	{
		border-top:				1px solid #999;
		border-bottom:			1px solid #999;
		margin:					0px 10px;
	}
	
	#mainnav li.i0
	{
		float:					none;
	}
	
	#mainnav a.a0
	{
		color:					#666666;
		padding:				0px 10px 0px 0px;
		float:					left;
	}
	*/
	#left
	{
		width:					100%;
		padding:				0px;
		margin:					0px;
	}
	
	#sectionnav
	{
		width:					100%;
		margin:					0px 10px;
		margin-top:				5px;
	}
	
	#sectionnav a.a0
	{
		display:				none;
	}
	
	#sectionnav li
	{
		float:					left;
		padding-right: 			5px;
	}
	
	#sectionnav li a:after
	{
		content: 				" |   ";
	}
	
	#sectionnav li:last-child a:after
	{
		content:	"";
	}
	
	article#main
	{
		float:					none;
		width:					auto;
		padding:				10px;
	}
	
	input[type=text],
	input[type=number],
	input[type=url],
	input[type=email],
	input[type=text],
	input[type=password],
	select,
	textarea
	{
		width:					90%;
		display:				block;
		border:					1px solid #999999;
		padding:				6px;
		font-family:			arial,sans-serif;
		font-size:				14px;
		color:					#333;
		margin-right:			20px;
	}
	
	#footer
	{
		clear:					both;
		padding:				10px 0px;
		margin:					0px 10px;
		border-top:				none;
		margin-top:				0px;
	}
	
	
	
	
	.home-text
	{
		float:					none;
		width:					auto;
	}
	
	.home-banner-tabs
	{
		margin-right:			60px;
	}
	
	.cta-newsletter
	{
		float:				none;
		width:				auto;
		margin-left:		0px;
		background-color:	#eee;
		padding:			10px;
	}
	
	.cta
	{
		display:			block;
		width:				auto;
		height:				50px;
		background-color: 	#eee;
		font-size:			16px;
		text-align:			center;
		line-height:		50px;
		margin:				0px;
		margin-top:			20px;
	}
	
	#slideshow-box
	{
		width:				100%;
		overflow:			hidden;
	}
	
	.grid-block
	{
		display:			block;
		float:				none;
		overflow: 			visible;
		width:				90%;
		height:				auto;
	}
	
	.grid-block input
	{
		width:				auto;
		display:			inline;
	}

	.bg_white {
		width: 100%;
	}
	.wrapper {
		width: 100%;
	}
	#globalnav {
		display: none;
	}
	#wrapper #body {
		padding: 10px;
	}
	#logo a, #logo a:hover {
	    left: 0;
	}

	#right .sidebar 
	{
		clear: both;
		float: none;
		margin: 0;
		margin-bottom: 30px;
		margin-left: 0px;
		margin-right: -30px;
	}
	#right .sidebar:nth-child(even)
	{
		clear: both;
		margin-left: 0px;
	}
	form#search
	{
		display: none;
	}

	#header_menu {
	    height: auto;
	    min-height: 56px;
	}
	#menu-mobile-main {
	    right: 60px;
	    text-shadow: 2px 2px 7px rgba(0, 0, 0, 0.5);
	    text-transform: uppercase;
	    top: -46px;
	    width: 78px;
	}
	#sectionnav {
	    margin: 0;
	    margin-left: -10px;
	}
	#left {
	    position: relative;
	    z-index: 15;
	}
	#sectionnav a.a0, #sectionnav li {
	    line-height: 130%;
	    margin: 0 0 15px;
	    padding: 0;
	}

	#sectionnav ul ul li {
		/*border-right: 1px solid #ccc;*/
		padding: 0 10px;
		float: none;
		margin: 0 0 5px 0;
	}
	#search-mobile-main
	{
		background-image: url(/site/images/icons/16/search.png);
		background-repeat: no-repeat;
		background-position: right 5px;
		display: block;
		position: absolute;
		width: 30px;
		height: 30px;
		top: -49px;
		right: 20px;
		text-indent: -9999px;
	}
	#sectionnav ul ul {
		clear: both;
	    padding: 10px 0;
	    margin: 20px 0 10px 0;
	    border-top: 1px dotted #aaa;
	    border-bottom: 1px dotted #aaa;
	}
	#sectionnav li {
	    float: none;
	}
	.footer_links
	{
		float: left;
		width: 50%;
	}
	.footer_text
	{
		width: 50%;
	}
	#mainnavfooter,
	#globalnavfooter
	{
		float: none;
		width: 100%;
	}
	#globalnavfooter ul {
	    padding-right: 0px;
	    padding-top: 0px;
	}
	nav#breadcrumb ul
	{
		display:				none;
	}

	#mobilemainnav ul.m0 {
	    padding-right: 0px;
	}

	#positioning_statement {
	    left: 154px;
	    top: 12px;
	    padding-right: 5px;
	}


	body.popup {
	    padding: 10px;
	}

	.popup .fese_form_header, .popup .form_is_it_right_header {
	    background-color: #2A6EBB;
	    margin: -10px -10px 20px -10px;
	    padding: 10px;
	}
	.popup .fese_form_header h1, .popup .form_is_it_right_header h1 {
	    font-size: 21px;
	}


	body.popup #isitrightformybuilding .fieldblock input[type="checkbox"], 
	body.popup #isitrightformybuilding .fieldblock input[type="radio"], 
	body.popup #freeenergystorageevaluation .fieldblock input[type="checkbox"], 
	body.popup #freeenergystorageevaluation .fieldblock input[type="radio"] 
	{
	    margin-left: 5px;
	    float: left;
	    clear: both;
	}

	body.popup #isitrightformybuilding .fieldblock label.radio, 
	body.popup #isitrightformybuilding .fieldblock label.cb,
	body.popup #freeenergystorageevaluation .fieldblock label.radio, 
	body.popup #freeenergystorageevaluation .fieldblock label.cb 
	{
	    float: left;
	    position: relative;
	    top: -6px;
	    width: 150px;
	}
	body.popup #isitrightformybuilding .fieldblock label.cb,
	body.popup #freeenergystorageevaluation .fieldblock label.cb 
	{
	    top: 0px;
	}


	body.popup #isitrightformybuilding .fieldblock, 
	body.popup #freeenergystorageevaluation .fieldblock 
	{
	    clear: both;
	    padding-top: 10px;
	}

	.installation_list_item .column:nth-child(2n) {
	    padding-left: 0;
	    width: auto;
	}
	.installation_list_item .column {
	    float: none;
	}
	select#project_types,
	select#market_types
	{
		margin-bottom: 5px;
	}
	select#project_types
	{
		margin-top: 5px;
	}
	#clear_filters {
		margin-left: 0;
	}

	.project_facts {
	    color: #F12938;
	    float: none;
	    padding: 0;
	    width: auto;
	    margin-bottom: 30px;
	}
	.project_facts ul {
	    float: none;
	}
	.pull_quote {
	    float: none;
	    width: auto;
	    border-top: 1px dotted #ccc;
	    border-bottom: 1px dotted #ccc;
	    margin: 10px 0;
	    padding: 10px 0;
	}
/*	#youtube_player 
	{
		width: 250px;
		height: 147px;
	}*/

	.video_list_item {
	    float: none;
	    width: 95%;
	}
	.leadership_list_item 
	{
	    margin-left: 0;
	}

}


@media only screen and (max-width: 500px) 
{
	table.footable tr:nth-child(2n) td {
	    background-color: #fff;
	}
	#tabs div.tabscontent {
	    border-top: none;
	}
	#tabs ul.tabsnav li:last-child 
	{
		border-bottom: 1px solid #ccc;
	}
}